$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-18_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-18_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -1700000.0
    - - -500000.0
      - -1700000.0
    - - -500000.0
      - -1800000.0
    - - -400000.0
      - -1800000.0
    - - -400000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: f61c9961-b6d7-450c-b7f0-6b11207527df
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - efbddc1e-72f1-4edf-af26-3f704d20d04a
  - 47d648c1-a546-4475-a44c-f81a4f2dd97a
  - c985e9d6-8158-40dc-b6d7-4543daaaac21
  - 7ea17eb3-c086-41c9-bab8-b98f6b62c343
  - b2eda99d-6d41-47c5-aa52-21851de8f156
  - 819f5f0b-76fe-4c98-b1f9-8295bcdbf896
  - fbb01ed6-d499-46f4-b172-b68ba846c597
  - 68858ba3-e539-40b3-86f4-3abba34a5e93
  - ff9c4447-91b4-48ef-a7d6-b92b62ea027f
  - 80d2c10a-32d7-41c4-8f8e-abe895ba95dd
  - c357637d-e56c-4476-9e01-09037973573f
  - a34f0853-c25f-420e-bb9b-11d66beca367
  - ca79d12e-39d6-49e7-8178-051ae094248f
  - b15963f9-bfc2-4584-a221-a4ca175dac6a
  - f116fd25-8f97-453c-a86c-d698de58c9df
  - e918beab-e222-4dc8-b7c5-94f474bd453e
  - fb63dcbf-411d-4014-9942-5dac8167dd5f
  - 72cef73e-7915-46f8-b3ea-10ff368cea4d
  - 61815874-80c8-41f4-8d84-e14ceadb3c73
  - 53a3a369-fda8-4940-b75a-8e81407e924f
  - 5387b391-d70c-4e38-9169-17328b30c964
  - d207181f-db7e-4edb-ac4d-97aad478799a
  - a9b32725-3904-4565-b0d3-2fb5efda12c7
  - aa91d81d-3fed-492e-9f7b-1c0078aa7eb9
  - ecd0a434-c639-4c6c-a542-f491000a10b8
  - 232cb1d5-ba8b-4d6a-823e-abee6f31d2f1
  - 0e34fea8-b691-4cb0-9f9f-076a197a5ea8
  - f1875da4-eb2a-4971-b26e-443fd6821632
  - 30d6cf75-8993-4545-90a1-36798a4f5a57
  - 9389d5b6-c978-46b7-92ee-8ac62af9cc44
  - 5296308a-59ac-4d64-b8bd-474aac2a0819
  - 8a449261-1394-4631-a961-883fe1702fc6
  - cd7c2064-750f-40fe-a13a-abac91f8f94d
  - fa39843e-a421-46e1-90fb-bc8a31c7170b
  - 7f1789e3-7ee2-4658-a73b-5b69d4d92ed3
  - 81a2da6a-d079-4cf8-b5d8-abf96f769b47
  - 908f84d5-3e31-4290-8aaf-9506f205278b
  - ae015977-2fd7-4430-851a-f872a2448eb3
  - d519c11a-515d-49ba-8f11-a93fcf34a059
  - 5b881f2e-7f78-4fab-98fc-9a134f46c5c3
  - b6a980e5-a618-4de9-ac42-4ecd5d36a29c
  - b1ff1555-5702-4070-82f3-df9687a19ca1
  - 5cff9d4a-1aad-43bc-bc76-a0e1aa20250f
  - aa47bbcb-988f-4e78-9315-2f8730fb0af5
  - a179506d-1039-4e98-8481-2b33cdafa91b
  - 2fd3d158-987e-4f74-bdc3-7a0097061a83
  - 6f88d636-4524-487a-809c-89bef6a6a48c
  - 7fa9b5d4-2c70-4aaf-835e-4e8f6f9d3437
  - 30a9d836-5372-42c4-8767-6e986a8b670c
  - 88bf5154-d10b-4ce2-ae53-762a9048cb5d
  - 7c98ffc2-c64b-4007-8738-5ba842bea7a7
  - 5784fc26-a4d1-4662-9754-abc01db13e72
  - 8e3de1ab-4c3a-4884-9d77-6e6fec1597d0
  - 51019f62-2987-46da-8870-f07176ced194
  - 4ef05646-24e2-4efb-ba52-24d53f007f6c
  - 19d957c5-cb0c-475d-8218-4046f5223b24
  - ce0501cc-c846-4e8b-b94e-331f4c34f2fb
  - bc79b909-746e-4ed7-b60c-e0d77dfa7d2f
  - 7bbe551b-eb78-4d91-9d69-8d781f2e8a09
  - b31f1243-79de-443d-8bf5-a1edda64c066
  - 3d06db73-084a-4db6-8029-0919732bcbd2
  - 1d6e83fb-ba12-4910-adcb-e7a41fbe0d09
  - 55688c59-06f7-4961-b42e-dd0d81d3dde1
  - c26be355-46f0-42c5-afef-33e6416e028a
  - a465730c-3257-4c3d-ac77-937f75e4ba22
  - 4ae64c5f-6650-4171-926b-d7d445447644
  - 333774ef-50ec-4f10-9dec-72e53c351213
  - 9b91a57b-8e60-4dcb-91f0-44a932e99ac5
  - 2b0f451e-f899-4456-a45d-336f9cd05627
  - cac7bfff-4f7b-44cf-b8e2-c0f88e03796c
  - af0a6fc5-02a8-4ad2-9054-89ed12f7af9e
  - b6c3a521-9cfe-4712-aac3-98a4904d6b31
  - 295a2678-e2b0-4cd1-bcaa-d8d456139e00
  - 732e9be0-074d-459d-8257-efa7da5acf2e
  - 9407d2f1-01a4-4356-893a-01569b8f54d3
  - 3d10bd4a-dab1-41c3-af33-f499ef586844
  - 355aabf9-1d6d-49d9-9b77-482ede21a361
  - cbfe1484-51e3-4263-9467-285b3978f7b5
  - 2f16e8a3-ae71-4c5d-b872-6c42900ee571
  - 214a93a1-1034-4993-abb6-53ed9fab2c3c
  - d1262017-638e-4ddd-982c-49dfd300bd33
  - 2a17a13f-c21a-497e-95cd-b39147b3a7b6
  - 4d02d2f8-7f4e-42d4-8cca-898ea68ffa19
  ls7_nbart_geomedian_annual:
  - c2dafac9-1613-4557-ba40-3ccf8699c07b
  ls7_nbart_tmad_annual:
  - dc904976-29b8-43e2-8f85-5c69badab28c
  wofs_albers:
  - 2c013427-a9a0-4cdc-b329-fd01f466cee2
  - d562a8d8-fbba-4ab3-ac37-431c7fe353ef
  - 763f3e50-49a7-4f6d-be52-e52a0420c2d7
  - abd28804-e4ed-4b73-beb5-cc895a70d1f1
  - c0bb2e96-5d43-41da-9ac5-c40aa10982c7
  - f0738c7a-ee78-4e48-8b46-2b8957bdf021
  - d061037d-ac84-4ad1-af68-ce95fe43158c
  - 8fcf701f-5c38-492f-ba93-857aacb38884
  - 82d78284-e808-4371-bc26-51ab2d21fbad
  - 9d696cde-27f6-4021-b54b-2346cd207dfe
  - bb9010c0-34ab-42ef-8084-01a8e42d3335
  - 1a89b9ac-6ec5-4bc4-81ba-767eac1b3536
  - 737730a1-3737-46e9-a34e-d945663ee4da
  - 22e0dd93-a7a9-4757-89e8-a66cda783f47
  - 67fe7df9-121c-428c-9e39-cbbc3e1ecb5a
  - d2d4624a-27fb-437e-b110-448086c8be11
  - 0343ebb6-3066-4958-b3bf-8d719294548b
  - ac99aca4-260b-4b9c-9b95-59723b92fb16
  - 9161583b-bf10-4448-941e-6b0466115400
  - 28ef0b03-afd3-4d2c-add7-5a09feb972ea
  - e79a2c09-49e0-4077-9113-db7d75de42c2
  - 58853dbe-762b-444b-a04f-d4cbfbecdb28
  - 250d7a7c-910d-4fd6-9cc3-f229934c25e9
  - b4754448-4b3f-48d5-8ba8-a5514d75e504
  - dac14aea-d563-45c4-b0b0-003c5818e0ae
  - 2ae5fd86-7a86-4771-b543-12cec1f5593e
  - a2f42130-f689-4527-ba3d-edd5b8cc7c15
  - 3246143d-6bdf-4822-8cab-37db2be0b204
  - 47555126-c4c2-49d9-9259-8d7a86614d6b
  - a501ce77-ffdf-4a69-b8ae-859a2825a6d2
  - bba09715-f58e-4e41-8829-f6506d7d100e
  - a90e7c40-dfee-44c9-9477-3ea484874968
  - b311445d-f08a-43bc-aa4f-d2ccd41206d8
  - 0c94872f-e144-473e-ac3b-a0c6a17f4308
  - cc83fd10-e0f8-45f9-ab15-2c8210af2db6
  - fd5e3d7a-34c1-43af-bc3f-0a14e2cd80a6
  - d1782833-718e-4302-84e8-5fb4e5e2aa51
  - 80fe7da6-573f-4843-bfcd-54f480f73504
  - b528f39a-c248-44c0-9d3d-6fa063fb2067
  - 99ad720a-55ef-46cd-89b5-3447fdef1fd1
  - 0b913d65-2871-4512-80ad-86e3f2488aa4
  - 1f94cc2f-7161-47b0-a875-bb6657f32f39
  - 90c6e7b3-ff8e-4d46-9935-94a760918bdf
  - b3cf4b54-d1d8-4713-893e-c57ca106fb34
  - 98f0d731-e587-4052-a9a5-c730465c512d
  - c33be8d6-1ec9-4e42-8b08-dc65b08656e5
  - def33b1c-afd8-4cfd-823a-425ce14f1c1d
  - a54cc785-fdfb-445e-b6b3-d626c229ca4d
  - 671a4db6-4ece-48f0-82e4-4bcbef03577e
  - be002cbd-e3df-4547-8998-b73627b5060f
  - c9565922-033f-4948-84ea-0d4159a78bb1
  - d98aadee-daa7-4d9d-8ebe-08b6ab9f6f05
  - b36486b1-ecf4-4570-95aa-f3ad2d61f276
  - 71724f65-84c3-4956-889a-bd38214fdbf1
  - 1397dc89-b6e7-416a-b42a-63ca0de6c15f
  - 4a5c16ab-0ed8-4c69-819b-8cc2f79824b0
  - b1a3d879-8077-43ce-a49b-638da1ecd27b
  - 085d4afa-7a17-42d0-8829-af41a12aa126
  - 73a5db4b-d313-48a6-a971-f2b90a4f96b2
  - d666e376-caa5-4e32-a075-40e5efd14fd3
  - c2679d72-cd7c-492c-9b09-c2ec214a0f77
  - 1d12feac-c621-485c-bc69-b7cf2936e21f
  - b0b69eaa-7a83-49ac-bc47-4a37125d3746
  - 63705835-3002-4ccc-a3f1-17ec5d577075
  - 08c248b2-2afe-495e-b5f0-d3b0d06ca020
  - 7a8e220c-66aa-4792-b154-4ad359a6c2d9
  - 6dd81b91-d11a-4820-9b1e-d4b8ce3c666d
  - 5ba4ae04-c4c9-4ef9-bf89-f249599b87d4
  - 9395209a-9f35-45f5-8343-4b633a2365e8
  - 8168a165-a787-4afd-ad03-fb53fb5b5434
  - bc20cbca-552d-4fd0-b592-711ca64445e8
  - c85f8c0b-1610-4d0f-927e-ded38dc42473
  - 7282098c-e353-43f9-bab9-b8a89112cdc9
  - 09b8f8e0-4489-4623-aa04-993c88a48ec1
  - a5a62934-eb8b-4fb8-8af8-34645d9675f3
  - cb7d671c-9683-4b64-bd60-092defcefe42
  - 77285074-55c0-42f5-b92b-461bf0370948
  - ce322990-5c45-44d8-bb85-65f450adc2e3
  - dfa394ab-3ee3-46c6-9197-544edb891b70
  - 658d3b83-2316-40da-a732-935155a16f51
  - ef921caa-289e-41db-be2a-759d51a75548
  - dc85c6bf-f7c0-4382-80ab-99435ada8221
  - eab55751-61f3-4faa-8443-8c22294ddb4b
  wofs_annual_summary:
  - 1603da79-792e-4483-9656-02a24bc0711e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-18_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-18_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-18_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-18_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-18_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-18_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-18_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-18_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-18_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:45:42.432926Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
